.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.378788,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378788,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378788,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.379082,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379082,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379082,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382656,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382656,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382656,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.417846px;}
.ls1f{letter-spacing:-0.295806px;}
.ls1b{letter-spacing:-0.245775px;}
.ls24{letter-spacing:-0.210462px;}
.ls17{letter-spacing:-0.206536px;}
.ls1e{letter-spacing:-0.120458px;}
.ls29{letter-spacing:-0.077603px;}
.ls18{letter-spacing:-0.045370px;}
.ls2c{letter-spacing:-0.012232px;}
.ls20{letter-spacing:-0.009181px;}
.ls1d{letter-spacing:-0.001300px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.011300px;}
.ls5{letter-spacing:0.022600px;}
.ls22{letter-spacing:0.024860px;}
.ls23{letter-spacing:0.049607px;}
.ls3{letter-spacing:0.086841px;}
.ls28{letter-spacing:0.096050px;}
.ls25{letter-spacing:0.114130px;}
.ls2d{letter-spacing:0.130882px;}
.ls2a{letter-spacing:0.166110px;}
.ls6{letter-spacing:0.176280px;}
.ls1c{letter-spacing:0.185772px;}
.ls2b{letter-spacing:0.256143px;}
.ls19{letter-spacing:0.292868px;}
.ls26{letter-spacing:0.303687px;}
.ls9{letter-spacing:0.361374px;}
.ls13{letter-spacing:0.453836px;}
.ls14{letter-spacing:0.466012px;}
.ls16{letter-spacing:0.480052px;}
.ls11{letter-spacing:0.532710px;}
.ls10{letter-spacing:0.541270px;}
.ls12{letter-spacing:0.549773px;}
.ls7{letter-spacing:0.552090px;}
.ls15{letter-spacing:0.557966px;}
.ls2e{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.596696px;}
.lsd{letter-spacing:0.601951px;}
.lsa{letter-spacing:0.644976px;}
.ls8{letter-spacing:0.736901px;}
.lse{letter-spacing:0.832754px;}
.ls4{letter-spacing:0.881400px;}
.lsf{letter-spacing:0.934849px;}
.ls1a{letter-spacing:0.952025px;}
.ls21{letter-spacing:1.183675px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.940951px;}
.ws9{word-spacing:1.043046px;}
.ws4{word-spacing:1.138899px;}
.ws6{word-spacing:1.230824px;}
.ws8{word-spacing:1.273849px;}
.ws7{word-spacing:1.279103px;}
.ws24{word-spacing:1.309500px;}
.ws10{word-spacing:1.317834px;}
.ws3{word-spacing:1.323710px;}
.wsd{word-spacing:1.326027px;}
.wsb{word-spacing:1.334530px;}
.wsc{word-spacing:1.343090px;}
.ws11{word-spacing:1.395748px;}
.wsf{word-spacing:1.409788px;}
.wse{word-spacing:1.421964px;}
.ws5{word-spacing:1.514426px;}
.ws14{word-spacing:2.368282px;}
.ws15{word-spacing:2.475378px;}
.ws17{word-spacing:2.662449px;}
.ws13{word-spacing:2.706519px;}
.ws12{word-spacing:2.867686px;}
.ws16{word-spacing:3.011224px;}
.ws2{word-spacing:3.575320px;}
.ws1e{word-spacing:3.611762px;}
.ws1{word-spacing:3.664759px;}
.ws21{word-spacing:3.749340px;}
.ws23{word-spacing:3.784568px;}
.ws1d{word-spacing:3.801320px;}
.ws1c{word-spacing:3.865843px;}
.ws1b{word-spacing:3.890590px;}
.ws22{word-spacing:3.927682px;}
.ws20{word-spacing:3.993053px;}
.ws18{word-spacing:4.035908px;}
.ws19{word-spacing:4.205860px;}
.ws1a{word-spacing:4.211256px;}
.ws1f{word-spacing:4.333296px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y0{bottom:61.702614px;}
.y1{bottom:62.425085px;}
.y25{bottom:66.193627px;}
.y24{bottom:88.258170px;}
.y23{bottom:110.322712px;}
.y22{bottom:132.387255px;}
.y21{bottom:190.858292px;}
.y20{bottom:218.438971px;}
.y1f{bottom:246.019649px;}
.y1e{bottom:268.084191px;}
.y1d{bottom:295.664869px;}
.y1c{bottom:317.729412px;}
.y1b{bottom:339.793954px;}
.y1a{bottom:367.374632px;}
.y19{bottom:424.742443px;}
.y18{bottom:455.632802px;}
.y17{bottom:477.697345px;}
.y16{bottom:508.587704px;}
.y15{bottom:547.200654px;}
.y14{bottom:569.265196px;}
.y13{bottom:591.329739px;}
.y12{bottom:613.394281px;}
.y11{bottom:635.458824px;}
.y10{bottom:657.523366px;}
.yf{bottom:679.587908px;}
.ye{bottom:701.652451px;}
.yd{bottom:723.716993px;}
.yc{bottom:745.781536px;}
.yb{bottom:767.846078px;}
.ya{bottom:789.910621px;}
.y9{bottom:811.975163px;}
.y8{bottom:834.039706px;}
.y7{bottom:856.104248px;}
.y6{bottom:878.168791px;}
.y5{bottom:935.536601px;}
.y4{bottom:967.530188px;}
.y3{bottom:1055.788358px;}
.y2{bottom:1155.078799px;}
.h6{height:29.614475px;}
.h4{height:32.306700px;}
.h7{height:34.998925px;}
.h3{height:41.764800px;}
.h5{height:64.613400px;}
.h2{height:1171.627206px;}
.h1{height:1172.349673px;}
.h0{height:1237.176471px;}
.w4{width:41.922631px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:222.851879px;}
.w6{width:367.374632px;}
.w3{width:547.200654px;}
.w5{width:589.123284px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xe{left:2.206454px;}
.x14{left:29.787132px;}
.x0{left:31.241830px;}
.x15{left:39.716176px;}
.x6{left:43.025858px;}
.x10{left:47.438766px;}
.x11{left:51.851675px;}
.xa{left:55.161356px;}
.x2{left:66.545098px;}
.x16{left:80.535580px;}
.x17{left:90.464624px;}
.x18{left:123.561438px;}
.x9{left:141.564542px;}
.xd{left:142.667770px;}
.x1a{left:184.238930px;}
.x7{left:202.993791px;}
.x4{left:289.396977px;}
.xf{left:308.151838px;}
.x19{left:417.019853px;}
.x8{left:436.126185px;}
.x12{left:473.635907px;}
.xb{left:499.761887px;}
.xc{left:560.439379px;}
.x13{left:638.016748px;}
.x5{left:836.597631px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.356655pt;}
.ls1f{letter-spacing:-0.252487pt;}
.ls1b{letter-spacing:-0.209783pt;}
.ls24{letter-spacing:-0.179642pt;}
.ls17{letter-spacing:-0.176290pt;}
.ls1e{letter-spacing:-0.102818pt;}
.ls29{letter-spacing:-0.066238pt;}
.ls18{letter-spacing:-0.038725pt;}
.ls2c{letter-spacing:-0.010441pt;}
.ls20{letter-spacing:-0.007837pt;}
.ls1d{letter-spacing:-0.001109pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.009645pt;}
.ls5{letter-spacing:0.019290pt;}
.ls22{letter-spacing:0.021219pt;}
.ls23{letter-spacing:0.042342pt;}
.ls3{letter-spacing:0.074123pt;}
.ls28{letter-spacing:0.081984pt;}
.ls25{letter-spacing:0.097416pt;}
.ls2d{letter-spacing:0.111715pt;}
.ls2a{letter-spacing:0.141784pt;}
.ls6{letter-spacing:0.150465pt;}
.ls1c{letter-spacing:0.158567pt;}
.ls2b{letter-spacing:0.218632pt;}
.ls19{letter-spacing:0.249979pt;}
.ls26{letter-spacing:0.259214pt;}
.ls9{letter-spacing:0.308453pt;}
.ls13{letter-spacing:0.387375pt;}
.ls14{letter-spacing:0.397768pt;}
.ls16{letter-spacing:0.409752pt;}
.ls11{letter-spacing:0.454698pt;}
.ls10{letter-spacing:0.462005pt;}
.ls12{letter-spacing:0.469263pt;}
.ls7{letter-spacing:0.471240pt;}
.ls15{letter-spacing:0.476255pt;}
.ls2e{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.509314pt;}
.lsd{letter-spacing:0.513799pt;}
.lsa{letter-spacing:0.550523pt;}
.ls8{letter-spacing:0.628987pt;}
.lse{letter-spacing:0.710802pt;}
.ls4{letter-spacing:0.752325pt;}
.lsf{letter-spacing:0.797946pt;}
.ls1a{letter-spacing:0.812607pt;}
.ls21{letter-spacing:1.010333pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.803155pt;}
.ws9{word-spacing:0.890299pt;}
.ws4{word-spacing:0.972114pt;}
.ws6{word-spacing:1.050578pt;}
.ws8{word-spacing:1.087302pt;}
.ws7{word-spacing:1.091787pt;}
.ws24{word-spacing:1.117733pt;}
.ws10{word-spacing:1.124846pt;}
.ws3{word-spacing:1.129861pt;}
.wsd{word-spacing:1.131839pt;}
.wsb{word-spacing:1.139097pt;}
.wsc{word-spacing:1.146403pt;}
.ws11{word-spacing:1.191350pt;}
.wsf{word-spacing:1.203334pt;}
.wse{word-spacing:1.213726pt;}
.ws5{word-spacing:1.292648pt;}
.ws14{word-spacing:2.021463pt;}
.ws15{word-spacing:2.112875pt;}
.ws17{word-spacing:2.272551pt;}
.ws13{word-spacing:2.310167pt;}
.ws12{word-spacing:2.447732pt;}
.ws16{word-spacing:2.570250pt;}
.ws2{word-spacing:3.051738pt;}
.ws1e{word-spacing:3.082843pt;}
.ws1{word-spacing:3.128079pt;}
.ws21{word-spacing:3.200273pt;}
.ws23{word-spacing:3.230342pt;}
.ws1d{word-spacing:3.244641pt;}
.ws1c{word-spacing:3.299715pt;}
.ws1b{word-spacing:3.320838pt;}
.ws22{word-spacing:3.352499pt;}
.ws20{word-spacing:3.408296pt;}
.ws18{word-spacing:3.444875pt;}
.ws19{word-spacing:3.589939pt;}
.ws1a{word-spacing:3.594545pt;}
.ws1f{word-spacing:3.698713pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y0{bottom:52.666667pt;}
.y1{bottom:53.283336pt;}
.y25{bottom:56.500000pt;}
.y24{bottom:75.333333pt;}
.y23{bottom:94.166667pt;}
.y22{bottom:113.000000pt;}
.y21{bottom:162.908333pt;}
.y20{bottom:186.450000pt;}
.y1f{bottom:209.991667pt;}
.y1e{bottom:228.825000pt;}
.y1d{bottom:252.366667pt;}
.y1c{bottom:271.200000pt;}
.y1b{bottom:290.033333pt;}
.y1a{bottom:313.575000pt;}
.y19{bottom:362.541667pt;}
.y18{bottom:388.908333pt;}
.y17{bottom:407.741667pt;}
.y16{bottom:434.108333pt;}
.y15{bottom:467.066667pt;}
.y14{bottom:485.900000pt;}
.y13{bottom:504.733333pt;}
.y12{bottom:523.566667pt;}
.y11{bottom:542.400000pt;}
.y10{bottom:561.233333pt;}
.yf{bottom:580.066667pt;}
.ye{bottom:598.900000pt;}
.yd{bottom:617.733333pt;}
.yc{bottom:636.566667pt;}
.yb{bottom:655.400000pt;}
.ya{bottom:674.233333pt;}
.y9{bottom:693.066667pt;}
.y8{bottom:711.900000pt;}
.y7{bottom:730.733333pt;}
.y6{bottom:749.566667pt;}
.y5{bottom:798.533333pt;}
.y4{bottom:825.841667pt;}
.y3{bottom:901.175000pt;}
.y2{bottom:985.925000pt;}
.h6{height:25.277627pt;}
.h4{height:27.575593pt;}
.h7{height:29.873559pt;}
.h3{height:35.648616pt;}
.h5{height:55.151187pt;}
.h2{height:1000.050000pt;}
.h1{height:1000.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:35.783333pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:190.216667pt;}
.w6{width:313.575000pt;}
.w3{width:467.066667pt;}
.w5{width:502.850000pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xe{left:1.883333pt;}
.x14{left:25.425000pt;}
.x0{left:26.666667pt;}
.x15{left:33.900000pt;}
.x6{left:36.725000pt;}
.x10{left:40.491667pt;}
.x11{left:44.258333pt;}
.xa{left:47.083333pt;}
.x2{left:56.800000pt;}
.x16{left:68.741667pt;}
.x17{left:77.216667pt;}
.x18{left:105.466667pt;}
.x9{left:120.833333pt;}
.xd{left:121.775000pt;}
.x1a{left:157.258333pt;}
.x7{left:173.266667pt;}
.x4{left:247.016667pt;}
.xf{left:263.025000pt;}
.x19{left:355.950000pt;}
.x8{left:372.258333pt;}
.x12{left:404.275000pt;}
.xb{left:426.575000pt;}
.xc{left:478.366667pt;}
.x13{left:544.583333pt;}
.x5{left:714.083333pt;}
.x1{left:743.916667pt;}
}
